<section class="job-form">

  <div class="content-wrapper">

    <div class="section-row">
      <div class="section-row__left"></div>

      <div class="section-row__right">

        {{> contacts-form
          title='Откликнуться на вакансию'
          description='Cтарший дизайнер UX/UI в Саратов'
          action='job'
          has-cancel='true'
        }}

      </div>

    </div>

  </div>

</section>
